/*
Theme Name: canvascbsu
Description: Sample Child Theme
Author: WooThemes
Template: canvas
Version: 1.0
*/

@import url("../canvas/style.css");

/*

INSTRUCTIONS:

You need to change 'canvas' to the name to parent theme folder.

Please use the supplied custom.css for your customizations. 
This file should not have any CSS in it.

*/

/*Custom CSS here*/

.header-search {
position: absolute;
background: white;
top: 10px;
left: 78%;
border-radius:5px;
}

.home .breadcrumbs {
    position: absolute;
	top: -310px;
        left: 10px;
display: none;
}

#navigation {text-align:left;}
#navigation ul.nav li a {text-align:left;}

@media screen and (max-width:768px) {
#navigation ul.nav li a {
font-size: 100%; !important;
}
  .header-search {
      display: none;
    }
.widget {
display: none;
}
#loopedSlider { display: none;
}
.flex-control-nav, .slider-pagination .flex-control-nav {
display: none;
}
#logo img {
display: inline-block;
     float: left;
     margin-left: -20px;
}
.site-title #logo{
display: none;}
.entry p{
font-size: 120%;}
.entry ul{
text-align: left;}
.toggle{
text-align: left;}
 .breadcrumbs {
text-align: left;}
padding-top: 20px;}
/*text-align:justify;}*/
.entry, .entry p {
padding: none;
}
#wrapper{
padding: 0px;
margin-top: 0px;
padding: 0px 0 0px;
}
#header{
margin-top: 0px;
}
//.entry img, img.thumbnail{
width: 50%;}//
}

@media screen and (max-width:1024px) {
#navigation ul.nav li a {
font-size: 100%; !important;}
  .header-search {
     position: absolute;
top: 20px;
left: 720px;}
#footer p{
font-size: 90%;} 
}

.breadcrumb-title{
display: none;
}

.breadcrumb{
color: #766A62;
font-size: 14px;
}

h1.title {
display: none;
}

.entry{
padding-right:40px;
padding-left:40px;
/*text-align:justify;*/
}

p {
margin: 0 0 20px 0;
}

.search-details { margin-bottom: 20px; }
}

#loopedSlider a.flex-prev , #loopedSlider a.flex-next {
display: none;
}

#loopedSlider a.flex-prev span, #loopedSlider a.flex-next span  {
display: none;
}


#primary-menu, #navigation {
overflow: visible;
margin: 0 0 15px 0;
z-index: 100;
}

#logo img {
	position: absolute;
	top: 10px;
        left: 20px;
}

.entry img, img.thumbnail {
border: 0px;
}

.widget h3 {
border-bottom: 0px;
}

.nav-menu_2 {
padding-top: 20px;
}

.title{
	text-align: left;
}

/*.home .entry-p {
text-align: justify;
}
.entry p {
text-align: left;
}*/

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
text-align: left;;
}


#footer {
padding: 0px;
border-left: 40px
border-right:40px
}

.comments {
display: none;
}

.post-more .sep {
display: none;
}

#content {
padding: 0 0 0px;
}

#portfolio img {
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}

#navigation {
border: 0px solid #dbdbdb;
box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.0);
}


#navigation {
min-height: 0%;
}

.slider-pagination a {
border: 1px solid;
}

#primary-menu, #navigation {
margin-bottom: 2px;
}

#social {
padding-right: 10px;
float: right;
}

#cookies {
padding-left: 10px;
float: left;
}


#loopedSlider .content {
position: absolute;
left: 654px;
top: -26px;
background: none;
}

#loopedSlider.has-pagination {
margin-bottom: -16px;
}


.magazine #loopedSlider li.slide img {
padding-bottom: 20px;
}

.port-cat a.current {
display: none;
}

.fp-playlist-external a {
  width: 600px;
  display: inline-block;
  vertical-align: top;
 }

#inner-wrapper {
border-top: 10px solid #ffffff;
border-bottom: 50px solid #ffffff;
}

li.pis-li {
	list-style: none;
}

.page-id-2521 .entry{
padding: none;
}
